
#inv_container {
  font: normal 13px/1.4em yekan;
  margin: 0 auto;
  padding: 50px 40px;
}

#memo .company-name {
  background: #8BA09E;
  background-size: 100px auto;
  padding: 10px 20px;
  position: relative;
  margin-bottom: 15px;
}
#memo .company-name span {
  color: white;
  display: inline-block;
  min-width: 20px;
  font-size: 24px;
  font-weight: bold;
  line-height: 1em;
}
#memo .company-name .right-arrow {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 100px;
  background-size: auto 60px;
}
#memo .logo {
  float: right;
  clear: right;
  margin-right: 20px;
}
#memo .logo img {
  width: 150px;
  height: 100px;
}
#memo .company-info {
  margin-right: 20px;
  float: right;
  font-size: 12px;
  color: #8b8b8b;
}
#memo .company-info div {
  margin-bottom: 3px;
  min-width: 20px;
}
#memo .company-info span {
  display: inline-block;
  min-width: 20px;
}
#memo:after {
  content: '';
  display: block;
  clear: both;
}

#invoice-info {
  float: left;
  margin: 25px 0 0 20px;
}
#invoice-info > div {
  float: right;
}
#invoice-info > div > span {
  display: block;
  min-width: 20px;
  min-height: 18px;
  margin-bottom: 3px;
}
#invoice-info > div:last-child {
  margin-left: 20px;
}
#invoice-info:after {
  content: '';
  display: block;
  clear: both;
}

#client-info {
  float: right;
  margin: 5px 20px 0 0;
  min-width: 220px;
  text-align: right;
}
#client-info > div {
  margin-bottom: 3px;
  min-width: 20px;
}
#client-info span {
  display: block;
  min-width: 20px;
}

#invoice-title-number {
  text-align: center;
  margin: 20px 0;
}
#invoice-title-number span {
  display: inline-block;
  min-width: 20px;
}
#invoice-title-number #title {
  margin-right: 15px;
  text-align: right;
  font-size: 20px;
  font-weight: bold;
}
#invoice-title-number #number {
  font-size: 15px;
  text-align: left;
}


#items {
  margin: 20px 0 35px 0;
}
#items .first-cell, #items table th:first-child, #items table td:first-child {
  width: 18px;
  text-align: right;
}
#items table {
  border-collapse: separate;
  width: 100%;
}
#items table th {
  padding: 12px 10px;
  background: #E6E7E7;
  border-bottom: 4px solid #000055;
}

#sums {
	width: 50%;
  background: #dddddd;
  color: #000000;
}
#sums table tr th, #sums table tr td {
  min-width: 100px;
  padding: 8px 20px 8px 35px;
  text-align: right;
  font-weight: 600;
}

